Subject: Re: bug#532: Acknowledgement (23.0.60; hang, then crash)

From: Markus Triska <[email-masked]>
Date: Fri, 15 Aug 2008 02:33:39 +0200

> waits for output from a non-existing process here. In any case, after
> Emacs ran again, it crashed a few seconds later.

This was due to #562 and #580, both of which are now fixed. Thank you!